const std = @import("std");

pub fn main() !u8 {
    if (std.builtin.os.tag == .linux) {
        @import("linux.zig").clipboardAction() catch return 1;
    }
    if (std.builtin.os.tag == .windows) {
        @import("windows.zig").clipboardAction() catch return 1;
    }
    return 0;
}
